RubyGems Navigation menu

aws-sdk-guardduty 1.0.0

Official AWS Ruby gem for Amazon GuardDuty. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.92.0 - May 13, 2024 (116 KB)
  2. 1.91.0 - April 25, 2024 (116 KB)
  3. 1.90.0 - April 18, 2024 (115 KB)
  4. 1.89.0 - March 28, 2024 (115 KB)
  5. 1.88.0 - March 08, 2024 (114 KB)
  6. 1.0.0 - November 29, 2017 (27 KB)
Show all versions (94 total)

Runtime Dependencies (2):

aws-sigv4 ~> 1.0

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

edbd8925e9ebe571cbc081a85bac1a8def5cc7677aac79fa9c398abb639dc665

Total downloads 70,042,553

For this version 1,768,739

License:

Apache-2.0

Required Ruby Version: >= 0

Links: